<?php
include("admin.php");
mysql_query("UPDATE `dj_music` SET `music_name` = '{$_POST['music_name']}',
`music_url` = '{$_POST['music_url']}',
`music_down` = '{$_POST['music_down']}',
`music_view` = '{$_POST['music_view']}',
`music_img` = '{$_POST['music_img']}',
`music_ishtml` = '{$_POST['music_ishtml']}',
`music_sortid` = '{$_POST['music_sortid']}',
`music_text` = '{$_POST['music_text']}',
`time` = NOW( ) WHERE `dj_music`.`id` ={$_POST['id']} LIMIT 1 ;");
header("location:content_show.php");
?>